/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.TipoVenta;
import java.util.List;

/**
 *
 * @author Rafius
 */
public interface  TipoVentaDAO extends GenericDAO<TipoVenta, Integer>{

    public List<TipoVenta> buscar(String desctipoventa);

    public TipoVenta obtenerID(Short tipoventaId);

    public List<TipoVenta> obterTiposVentaIntegracao();

}
